BODY
{
	margin: 0px;
	font-family: 微软雅黑;
	text-decoration: none;
	scrollbar-face-color: #FFFFFF; 
	scrollbar-shadow-color: #cccccc; 
	scrollbar-highlight-color: #ffffff; 
	scrollbar-3dlight-color: #F3F3F3; 
	scrollbar-darkshadow-color: #ffffff; 
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #FFFFFF;
    font-size:14px;
	color:#333333;
}
.left{ float:left;}
.right{ float:right;}
.inner{ width:1200px; margin:0 auto; padding:0px;}
.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix { *zoom:1;*+height:1%;}
a:link {color:#505050;text-decoration: none;}
a:visited {color:#505050;text-decoration: none;}
a:hover {color:#FF6600;text-decoration: none; }
a:active {color:#505050;text-decoration: none;}
li{ list-style:none; padding:0; margin:0;}
ul,div,p,h1,h2,h3,h4,h5,img{margin:0px;padding:0px; border:0;}
input{ border:#ccc solid 1px; padding:5px;}
.clear{height:0px;font-size:0;clear:both;overflow:hidden;}
.top{ width:1200px; margin:0px auto; margin-top:13px; padding:0px; height:auto;}
.top .logo{ width:330px; float:left; padding-bottom:13px;}
.top .logo img{ width:327px; height:52px;}
#nav { width:800px; float:right;}
#nav ul {list-style:none;margin:0px auto;padding:0px; width:800px;}
#tree li {float:left;font-size:16px;line-height:50px;text-align:center;width:70px;position:relative; z-index:1; font-family:"微软雅黑"; margin:0px 15px;}
#tree li a{display:block;text-decoration:none;line-height:50px;width:100%;color:#333333;}
#tree li a:hover {color:#0063cd;}
#tree li ul {position:absolute;background:#fafafa;width:100px;font-size:12px;font-weight:normal;left:-1px;top:50px; list-style-type:none; padding:0px; margin:0px;}
#tree li ul li{border-bottom:#ebebec solid 1px; width:100%; padding:0px; margin:0px;}
#tree li ul li a {background:#fafafa;font-size:12px;font-weight:normal;border-bottom:#ebebec solid 1px; height:50px; line-height:50px;}
/*#tree li ul li a:hover: {color:#333333;background:#ebebec;}
#tree li ul li ul {display:none;position:absolute;background:#cccccc;top:0px;left:124px;text-align:center; }
#tree li ul li ul li {text-align:center;}*/

.banner{width:100%; height:auto; overflow:hidden; }
.slideBox { width:100%; height:509px; position:relative;margin:0px auto; }
.slideBox .hd{ overflow:hidden; position:absolute; right:50%; bottom:15px; z-index:1; margin-right:-48px;}
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }		
.slideBox .hd ul li{ float:left; margin-right:10px;  width:14px; height:14px; background:url(../images/bai.png) no-repeat; cursor:pointer; }
.slideBox .hd ul li.on{ background:url(../images/lan.png) no-repeat; width:14px; height:14px; }
.slideBox .bd{ position:relative; height:509px; width:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; height:509px; display:block;}

.banner_menu{ width:1100px;  position:absolute; bottom:10px; left:50%; margin-left:-550px;}
.banner_menu li.li1,.banner_menu li.li2,.banner_menu li.li3{ width:100px; float:left; height:auto; overflow:hidden; margin:0px 32px;}
.banner_menu li.li4,.banner_menu li.li5,.banner_menu li.li6,.banner_menu li.li7{ width:77px; float:left; height:auto; overflow:hidden; margin:0px 32px;}
.banner_menu li div.menu_img{ width:77px; text-align:center;height:40px; line-height:40px; margin:0px auto; padding:0px;}
.banner_menu li div.menu_name1,.banner_menu li div.menu_name2,.banner_menu li div.menu_name3{ width:100px; height:30px; line-height:30px; text-align:center;font-family:"微软雅黑"; font-size:16px;}
.banner_menu li div.menu_name4,.banner_menu li div.menu_name5,.banner_menu li div.menu_name6,.banner_menu li div.menu_name7{ width:77px; height:30px; line-height:30px; text-align:center;font-family:"微软雅黑"; font-size:16px;}
.banner_menu li div a{ color:#333;}

.main_bg{ background:#f5f5f9; width:100%; padding:20px 0px; height:auto; overflow:hidden;}
.main{ width:1200px; margin:0px auto; padding:0px; height:auto; overflow:hidden;}

.main .main_about{ width:310px; float:left; height:auto; overflow:hidden; background:#ffffff; padding-bottom:20px;}
.main .main_about div.main_about_title{ width:310px; height:99px;}
.main .main_about div.main_about_con{ width:274px; padding:18px 18px 43px 18px; line-height:25px;}
.main .main_about div.main_about_more{width:270px; margin:0px auto; padding:0px;}
.main .main_about div.main_about_more a.left_more{ color:#0063cd; font-size:10px; font-weight:bold; float:left; width:100px; float:left;}
.main .main_about div.main_about_more a.right_more{ width:42px; float:right; height:7px;}

.main .main_news{ width:552px; float:left; margin-left:14px; background:#ffffff;}
.main .main_news div.main_news_title{ width:512px; margin:0px auto; padding:0px; border-bottom:#ebebeb solid 1px; height:auto; overflow:hidden;}
.main .main_news div.main_news_title span.title_img{ width:100px; float:left; display:block; margin-top:14px;}
.main .main_news div.main_news_title span.title_more{ width:71px; float:right; height:50px; line-height:50px; display:block;}
.main .main_news div.main_news_title span.title_more a{ font-size:14px; color:#8f9aa8; font-weight:bold;}
.main .main_news div.main_news_list{ width:512px; margin:0px auto; padding:15px 0px 20px 0px; height:auto; overflow:hidden;}
.main .main_news div.main_news_list ul{ padding:0px; margin:0px; list-style:none;}
.main .main_news div.main_news_list ul li.first{ border-bottom:none; height:auto; overflow:hidden; padding:0px; background:none;}
.main .main_news div.main_news_list ul li.first a{ padding:0px;}
.main .main_news div.main_news_list ul li.first a.img{width:166px; height:94px; float:left; border:0;}
.main .main_news div.main_news_list ul li.first a.img img{ width:166px; height:94px; float:left; border:0;}
.main .main_news div.main_news_list ul li.first div{width:330px; float:right;}
.main .main_news div.main_news_list ul li.first div a{ width:330px; height:45px; line-height:45px; padding-left:0; font-size:16px;}
.main .main_news div.main_news_list ul li.first div span.update{width:63px; display:block; padding-left:20px; 
background: url(../images/index_48.jpg) no-repeat left 8px;line-height: 27px;height: 27px;color: #a5aeb9;font-size: 12px;float: left;}
.main .main_news div.main_news_list ul li{ height:45px; line-height:45px; background:url(../images/index_52.jpg) no-repeat left 18px; border-bottom:#e1e6ec dashed 1px;}
.main .main_news div.main_news_list ul li a{ width:400px; padding-left:24px; display:block; float:left;}
.main .main_news div.main_news_list ul li a:hover{ color:#0063cd;}
.main .main_news div.main_news_list ul li span.update{ width:63px; float:right; display:block; padding-left:20px; background:url(../images/index_48.jpg) no-repeat left 17px; line-height:45px; height:45px; color:#a5aeb9; font-size:12px;}
.main .main_news div.main_news_more{width:512px; margin:0px auto; padding:0px 0px 20px 0px; height:auto; overflow:hidden;}
.main .main_news div.main_news_more a.left_more{ color:#0063cd; font-size:10px; font-weight:bold; float:left; width:100px; float:left;}
.main .main_news div.main_news_more a.right_more{ width:42px; float:right; height:7px;}

.main .main_contact{ width:310px; float:left; height:auto; overflow:hidden; background:#ffffff; padding-bottom:20px; margin-left:14px;}
.main .main_contact div.main_contact_title{ width:310px; height:99px;}
.main .main_contact div.main_contact_con{ width:274px; padding:18px 18px 112px 18px; line-height:25px; background:url(../images/index_56.jpg) no-repeat right bottom; font-size:12px; color:#8f9aa8;}
.main .main_contact div.main_contact_con span.xian{ border-bottom:#CCC solid 1px;}
.main .main_contact div.main_contact_con span.blue14{ font-size:14px; color:#0063cd; display:block; padding-top:10px;}
.main .main_contact div.main_contact_con span.blue20{ font-size:20px; color:#0063cd; font-weight:bold; display:block; padding-bottom:50px}
.main .main_contact div.main_contact_con a{ font-size:20px; padding-top:10px; display:block;}

.product{ width:1200px; margin:0px auto; padding:0px; height:auto; overflow:hidden; margin-top:15px; background:#FFF;}
.product div.product_title{ width:1160px; margin:0px auto; padding:0px; border-bottom:#ebebeb solid 1px; height:auto; overflow:hidden;}
.product div.product_title span.title_img{ width:100px; float:left; display:block; margin-top:14px;}
.product div.product_title span.title_more{ width:71px; float:right; height:50px; line-height:50px; display:block;}
.product div.product_title span.title_more a{ font-size:14px; color:#8f9aa8; font-weight:bold;}

.pic_box{width:1160px; margin:0px auto;  height:auto; overflow:hidden; padding:20px 0;}
#index_pictures{width:1160px;heigpadding:0;margin:0px auto;}
#index_pictures_content{ list-style:none;padding:0;margin:0;}
#index_pictures_content li{width:266px;float:left; margin-right:10px; position:relative; height:250px;}
#index_pictures_content li div.name{ height:38px; padding-top:25px; width:270px; text-align:center;margin:0px auto; display:block; position:absolute; left:0px; bottom:0px; background:url(../images/index_64.png) no-repeat;}
#index_pictures_content li div.name a{ font-size:14px;color:#ffffff;}
#index_pictures_content li div.pic{ width:266px; height:200px; text-align:center;margin:0px auto; padding:0px; display:block;}
#index_pictures_content li div.pic img{ width:266px; height:200px;}

.friend_box{width:1200px; margin:0px auto;  height:auto; overflow:hidden; padding:25px 0;}
#friend_pictures{width:1200px;heigpadding:0;margin:0px auto;}
#friend_pictures_content{ list-style:none;padding:0;margin:0;}
#friend_pictures_content li{width:350px;float:left; margin-right:33px; position:relative; background:#ffffff;}
#friend_pictures_content li div.pic{ width:350px; height:74px; text-align:center;margin:0px auto; padding:0px; display:block;}
#friend_pictures_content li div.pic img{ width:350px; height:74px;}

.inner_left{ width:310px; float:left;}
.pro_class{border-radius: 3px; background: #0060c6; padding:30px 25px; width:260px;}
.pro_class .pro_class_title{ width:260px; color:white; font-size:18px;}
.pro_class .pro_class_con{ width:260px; margin-top:10px;}
.pro_class .pro_class_con ul{ list-style:none; padding:0px; margin:0px;}
.pro_class .pro_class_con ul li{ height:40px; line-height:40px; border:1px solid white; margin-top:15px;}
.pro_class .pro_class_con ul li a{ padding-left:5px; color:white; width:230px;}
.pro_class .pro_class_con ul li span{ width:20px; text-align:center; color:white; float:right;}

.inner_contact{ width:310px; margin-top:15px; background:white;}
.inner_contact .inner_contact_title{ width:310px; height:99px;}
.inner_contact .inner_contact_con{ padding:25px; line-height:30px;}

.inner_rights{ float:right; width:100%; background:white; padding:15px 25px;}
.inner_rights .about img{ width:100%}
.inner_rights .inner_right_title{ width:100%; height:40px; line-height:40px; border-bottom:solid 1px #e1e6ec;}
.inner_rights .inner_right_title span.title{ height:40px; line-height:40px; font-size:16px; width:200px; float:left;}
.inner_rights .inner_right_title span.location{ width:400px; float:right; text-align:right; font-size:13px; color:#999;}

.inner_right{ float:right; width:824px; background:white; padding:15px 25px;}
.inner_right .inner_right_title{ width:824px; height:40px; line-height:40px; border-bottom:solid 1px #e1e6ec;}
.inner_right .inner_right_title span.title{ height:40px; line-height:40px; font-size:16px; width:200px; float:left;}
.inner_right .inner_right_title span.location{ width:400px; float:right; text-align:right; font-size:13px; color:#999;}
.inner_right .about{ padding:10px 0px; line-height:30px; min-height:500px;}

.inner_right .newslist{ width:100%; min-height:500px; padding-top:10px;}
.inner_right .newslist ul li{ height:45px; line-height:45px; background:url(../images/index_52.jpg) no-repeat left 18px; border-bottom:#e1e6ec dashed 1px;}
.inner_right .newslist ul li a{ width:600px; padding-left:24px; display:block; float:left;}
.inner_right .newslist ul li a:hover{ color:#0063cd;}
.inner_right .newslist ul li span.update{ width:63px; float:right; display:block; padding-left:20px; background:url(../images/index_48.jpg) no-repeat left 17px; line-height:45px; height:45px; color:#a5aeb9; font-size:12px;}

.inner_right .productlist{ width:100%; min-height:500px; padding-top:13px;}
.inner_right .productlist ul li{width:266px;float:left; margin-right:13px; position:relative; height:250px; margin-bottom:13px}
.inner_right .productlist ul li div.name{ height:38px; padding-top:25px; width:270px; text-align:center;margin:0px auto; display:block; position:absolute; left:0px; bottom:0px; background:url(../images/index_64.png) no-repeat;}
.inner_right .productlist ul li div.name a{ font-size:14px;color:#ffffff;}
.inner_right .productlist ul li div.pic{ width:266px; height:200px; text-align:center;margin:0px auto; padding:0px; display:block;}
.inner_right .productlist ul li div.pic img{ width:266px; height:200px;}

.bootbg{ background:#23466c; height:auto; overflow:hidden; width:100%;}
.bootbg .boot{ width:1200px; margin:0px auto; padding:0px; height:auto; overflow:hidden;}
.bootbg .boot .copyright{ width:500px; float:left; height:50px; line-height:50px; color:white; font-size:12px;}
.bootbg .boot .boot_menu{ width:500px; float:right; text-align:right; color:white; height:50px; line-height:50px;}
.bootbg .boot .boot_menu a{ font-size:12px; color:white;}